BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-19-2007, 12:00 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2007
Model: 8830
PIN: N/A
Carrier: Verizon
Posts: 61
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default problem installing Jabplite - conflict?

Please Login to Remove!

I got the file from www.getjar.com (#1060) but when I try to run the program (after installing, obv) I get a msg that the program "jabplite" cannot run because there is a signature conflict with "jabplite-1" module.


Can anyone help me out? I really want to use this program
Offline  
Old 08-19-2007, 07:01 AM   #2 (permalink)
BBF Moderator
 
akosnitzky's Avatar
 
Join Date: Jul 2005
Location: Southern Florida
Model: 9650
OS: 6.0.0.333
Carrier: Verizon BIS
Posts: 14,484
Post Thanks: 6
Thanked 7 Times in 7 Posts
Default

Are you downloading the August 18th version?


Welcome to Freepoc
Offline  
Old 08-19-2007, 04:04 PM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Jul 2007
Model: 8830
PIN: N/A
Carrier: Verizon
Posts: 61
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by akosnitzky View Post
Are you downloading the August 18th version?


Welcome to Freepoc
Yep I was trying to use the most recent version. I eventually gave up on the OTA install and used the desktop method instead. There's a link to ALX/COD in their help forums.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.